Installer badge now supports sdk-installer-config-3.0.xml and hence Flex 4.10.0
[flex-utilities.git] / installerBadge / src / InstallApacheFlexBadge.mxml
Reading blob failed.